## distro-info-data 0.36~bpo8+4

=== debian/changelog ===
distro-info-data (0.36~bpo8+4) jessie-lts; urgency=medium

  * Update data to 0.59, without new columns:
    - Add Ubuntu 24.04 LTS Noble Numbat (LP: #2041662).
    - Correct Ubuntu 16.04 EOL to 2021-04-30
    - Correct Debian 3.1 EOL date to 2008-03-31
    - Correct Debian 7 EOL date to 2016-04-25
    - Move Debian 9 EOL to the 9.13 release date 2020-07-18
    - Move Debian 10 EOL to the 10.13 release date 2022-09-10
  * Catch up previously excluded historical updates from 0.46:
    - Tweak EOL dates, by a couple of days, for Ubuntu 9.10, 10.04, 12.04,
      15.04, 15.10, and 19.04.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 30 Oct 2023 12:40:41 +0200
