## distro-info-data 0.36~bpo8+6

=== debian/changelog ===
distro-info-data (0.36~bpo8+6) jessie-lts; urgency=medium

  * Update data to 0.63:
    - Add Ubuntu 25.04 "Plucky Puffin".

 -- Stefano Rivera <stefanor@debian.org>  Thu, 24 Oct 2024 12:13:48 -0700
