## distro-info-data 0.36ubuntu0.2

=== debian/changelog ===
distro-info-data (0.36ubuntu0.2) artful; urgency=medium

  * Copy data from 0.38:
    - Add Ubuntu 18.10 Cosmic Cuttlefish. (LP: #1769992)
    - Correct EOL date for zesty. (LP: #1743936)
    - Adjust provisional creation date for Debian 11 Bullseye to August 2019.
      The release-team expects Buster to release "some time mid-2019".
    - Add Debian 12 Bookworm, with a provisional creation date.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 08 May 2018 13:39:42 -0600

distro-info-data (0.36ubuntu0.1) artful; urgency=medium

  * Copy data from 0.37
    - Add Ubuntu 18.04 LTS Bionic Beaver. (LP: #1727046)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 24 Oct 2017 13:27:47 -0700
