## distro-info-data 0.37ubuntu0.6

=== debian/changelog ===
distro-info-data (0.37ubuntu0.6) bionic; urgency=medium

  * Copy data from 0.40ubuntu3:
    - Add Ubuntu 20.04 LTS, with 5 years LTS and 10 years ESM. (LP: #1848688)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 18 Oct 2019 10:17:24 +0100

distro-info-data (0.37ubuntu0.5) bionic; urgency=medium

  * Copy data from 0.40ubuntu2:
    - Correct EOL dates for trusty (LP: #1825553)
    - Replace EANIMAL placeholder with Ermine.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 May 2019 14:29:06 -0600

distro-info-data (0.37ubuntu0.4) bionic; urgency=medium

  * Copy data from 0.39ubuntu2:
    - Add Ubuntu 19.10 Eoan EANIMAL. (LP: #1825379)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 18 Apr 2019 16:12:52 +0100

distro-info-data (0.37ubuntu0.3) bionic; urgency=medium

  * Add in eol-server and eol-esm dates for all Ubuntu LTS releases.
    (LP: #1814976, #1808038)

 -- Brian Murray <brian@ubuntu.com>  Thu, 07 Mar 2019 11:29:06 -0800

distro-info-data (0.37ubuntu0.2) bionic; urgency=medium

  * Copy data from 0.39:
    - Add Ubuntu 19.04 Disco Dingo. (LP: #1800656)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 30 Oct 2018 07:00:16 -0700

distro-info-data (0.37ubuntu0.1) bionic; urgency=medium

  * Copy data from 0.38:
    - Add Ubuntu 18.10 Cosmic Cuttlefish. (LP: #1769992)
    - Correct EOL date for zesty. (LP: #1743936)
    - Adjust provisional creation date for Debian 11 Bullseye to August 2019.
      The release-team expects Buster to release "some time mid-2019".
    - Add Debian 12 Bookworm, with a provisional creation date.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 08 May 2018 13:39:42 -0600
