## distro-info-data 0.37ubuntu0.9

=== debian/changelog ===
distro-info-data (0.37ubuntu0.9) bionic; urgency=medium

  * Add Ubuntu 21.04, Hirsute Hippo (LP: #1901361).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 26 Oct 2020 15:24:27 +0100

distro-info-data (0.37ubuntu0.7) bionic; urgency=medium

  * Copy from Debian unstable (0.44):
    - Set release date for Buster (and matching creation date for Bullseye).
    - Add Ubuntu 20.10, Groovy Gorilla. (LP: #1874843)
    - Add a guessed EOL date for Debian Stretch.

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 24 Apr 2020 09:05:08 -0700
