## distro-info-data 0.37ubuntu0.11

=== debian/changelog ===
distro-info-data (0.37ubuntu0.11) bionic; urgency=medium

  * Move Ubuntu EoLs off weekend days. (LP: #1939457)

 -- Brian Murray <brian@ubuntu.com>  Tue, 10 Aug 2021 15:18:17 -0700
