## distro-info-data 0.37ubuntu0.13+9.0trisquel2

=== debian/changelog ===
distro-info-data (0.37ubuntu0.13+9.0trisquel2) etiona; urgency=medium

  * Adding trisquel distro info.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 Dec 2021 01:05:17 +0000
