## distro-info-data 0.37ubuntu0.14

=== debian/changelog ===
distro-info-data (0.37ubuntu0.14) bionic; urgency=medium

  * Add Ubuntu 22.10, Kinetic Kudu (LP: #1970227)

 -- Paride Legovini <paride@ubuntu.com>  Tue, 26 Apr 2022 19:26:52 +0200
