## distro-info-data 0.37ubuntu0.17+9.0trisquel7

=== debian/changelog ===
distro-info-data (0.37ubuntu0.17+9.0trisquel7) etiona; urgency=medium

  * Adding trisquel distro info and upstream equivalent.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 03 May 2023 18:39:47 +0000
