=== debian/control ===
Source: distro-info-data
Section: devel
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/debian/distro-info-data.git -b ubuntu/bionic
Vcs-Browser: https://salsa.debian.org/debian/distro-info-data

Package: distro-info-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: distro-info (<< 0.3~)
Description: information about the distributions' releases (data files)
 Information about all releases of Debian and Ubuntu. The distro-info script
 will give you the codename for e.g. the latest stable release of your
 distribution. To get information about a specific distribution there are the
 debian-distro-info and the ubuntu-distro-info scripts.
 .
 This package contains the data files.
