## distro-info-data 0.37ubuntu0.18

=== debian/changelog ===
distro-info-data (0.37ubuntu0.18) bionic; urgency=medium

  [ Benjamin Drung ]
  * Add Ubuntu 24.04 LTS "Noble Numbat"
  * Correct Ubuntu 6.10 EOL date to 2008-04-25
  * Correct Ubuntu 16.04 ESM begin to 2021-04-30
  * Move Ubuntu 12.04 ESM end date back to Friday, 2019-04-26
  * Correct Debian 3.1 EOL date to 2008-03-31
  * Correct Debian 7 EOL date to 2016-04-25
  * Move Debian 9 EOL to the 9.13 release date 2020-07-18
  * Move Debian 10 EOL to the 10.13 release date 2022-09-10
  * Add Ubuntu 24.10 "Oracular Oriole" (LP: #2064136)
  * Update year in debian/copyright

  [ Jeremy Bícha ]
  * debian.csv: Fix EOL date for 2.2

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 03 May 2024 12:13:19 +0200
