=== debian/changelog ===
distro-info-data (0.37ubuntu0.20) bionic; urgency=medium

  * Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)
  * Add release date for Debian 13 "Trixie"
  * Update the Debian 12 "bookworm" EoL

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 15 Oct 2025 20:50:31 +0200
