## distro-info-data 0.38ubuntu0.4

=== debian/changelog ===
distro-info-data (0.38ubuntu0.4) cosmic; urgency=medium

  * Copy data from 0.40ubuntu2:
    - Correct EOL dates for trusty (LP: #1825553)
    - Replace EANIMAL placeholder with Ermine.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 May 2019 14:29:06 -0600

distro-info-data (0.38ubuntu0.3) cosmic; urgency=medium

  * Copy data from 0.39ubuntu2:
    - Add Ubuntu 19.10 Eoan EANIMAL. (LP: #1825379)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 18 Apr 2019 16:13:25 +0100

distro-info-data (0.38ubuntu0.2) cosmic; urgency=medium

  * Add in eol-server and eol-esm dates for all Ubuntu LTS releases.
    (LP: #1814976, #1808038)

 -- Brian Murray <brian@ubuntu.com>  Wed, 06 Mar 2019 15:42:06 -0800

distro-info-data (0.38ubuntu0.1) cosmic; urgency=medium

  * Copy data from 0.39:
    - Add Ubuntu 19.04 Disco Dingo. (LP: #1800656)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 30 Oct 2018 07:01:15 -0700
