## distro-info-data 0.39ubuntu1

=== debian/changelog ===
distro-info-data (0.39ubuntu1) disco; urgency=medium

  * Add in eol-server and eol-esm dates for all Ubuntu LTS releases.
    (LP: #1814976, #1808038)

 -- Brian Murray <brian@ubuntu.com>  Mon, 11 Feb 2019 14:01:01 -0800
