=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.18ubuntu0.18.10.1~)
+Breaks: distro-info (<< 0.20~)
 Replaces: distro-info (<< 0.3~)
 Description: information about the distributions' releases (data files)
  Information about all releases of Debian and Ubuntu. The distro-info script
