## distro-info-data 0.40ubuntu3

=== debian/changelog ===
distro-info-data (0.40ubuntu3) eoan; urgency=medium

  * Add Ubuntu 20.04 LTS, with 5 years LTS and 10 years ESM.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 16 Oct 2019 18:25:47 +0100

distro-info-data (0.40ubuntu2) eoan; urgency=medium

  * Replace Eoan EANIMAL placeholder with Eoan Ermine.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 May 2019 14:15:12 -0600

distro-info-data (0.40ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add in eol-server and eol-esm dates for all Ubuntu LTS releases.
  * Dropped changes, included in Debian:
    - Add Ubuntu 19.10 Eoan EANIMAL.
    - Correct EOL dates for trusty.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 May 2019 21:09:28 -0700

distro-info-data (0.39ubuntu4) eoan; urgency=medium

  * Correct EOL dates for trusty with slightly more vigor.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 23 Apr 2019 04:04:35 -0600

distro-info-data (0.39ubuntu3) eoan; urgency=medium

  * Correct EOL dates for trusty (LP: #1825553)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 23 Apr 2019 03:58:34 -0600
