## distro-info-data 0.40ubuntu4

=== debian/changelog ===
distro-info-data (0.40ubuntu4) eoan; urgency=medium

  * Copy from Debian unstable (0.44):
    - Set release date for Buster (and matching creation date for Bullseye).
    - Add Ubuntu 20.10, Groovy Gorilla. (LP: #1874843)
    - Add a guessed EOL date for Debian Stretch.

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 24 Apr 2020 09:02:03 -0700
