## distro-info-data 0.41~bpo9+1

=== debian/changelog ===
distro-info-data (0.41~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 Jun 2019 11:18:12 -0700

distro-info-data (0.41) unstable; urgency=medium

  * Add final animal name for Ubuntu 19.10 Eoan Ermine.
  * Set release date for Buster (and matching creation date for Bullseye).
    It has been announced.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 14 Jun 2019 10:50:04 -0700
