## distro-info-data 0.41+deb10u1~bpo9+1

=== debian/changelog ===
distro-info-data (0.41+deb10u1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 26 Dec 2019 07:19:54 +0200

distro-info-data (0.41+deb10u1) buster; urgency=medium

  [ Stefano Rivera ]
  * Add Ubuntu 20.04 LTS, Focal Fossa.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 31 Oct 2019 12:00:12 +0100
