## distro-info-data 0.41+deb10u2~bpo9+1

=== debian/changelog ===
distro-info-data (0.41+deb10u2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 13 May 2020 13:48:21 -0700

distro-info-data (0.41+deb10u2) buster; urgency=medium

  * Update data to 0.44:
    - Add Ubuntu 20.10, Groovy Gorilla.
    - Add a guessed EOL date for Debian Stretch.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 24 Apr 2020 09:24:59 -0700
