## distro-info-data 0.41+deb10u2~bpo9+3

=== debian/changelog ===
distro-info-data (0.41+deb10u2~bpo9+3) stretch-lts; urgency=medium

  * Update data to 0.58, without new columns:
    - Add Debian 14 "forky" with a vague creation date.
    - Correct Ubuntu 23.04 release date to 2023-04-20.
    - Tighten validate-csv-data heuristics, restricting Ubuntu EoLs to
      Tue-Thursday.
    - Document Ubuntu ESM overlap period (LP: #2003949)
    - Add Ubuntu 23.10 Mantic Minotaur (LP: #2018028)
    - Set the planned release date for Debian bookworm (and an EoL based on it).
    - Adjust trixie's creation date to match bookworm's release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 30 Apr 2023 18:29:58 -0400
