## distro-info-data 0.41+deb10u2~bpo9+5

=== debian/changelog ===
distro-info-data (0.41+deb10u2~bpo9+5) stretch-lts; urgency=medium

  * Add new columns from distro-info-data.
    - This breaks distro-info << 0.14+deb9u1.
    - Update validation tests to match.
    - Port validation tests back to Python 3.5.
  * Update data to 0.61:
    - Declare LTS and ELTS intentions for bullseye and bookworm
    - debian: Fix LTS EOL date for bullseye
    - debian.csv: Fix EOL date for 2.2
    - Add Ubuntu 24.10 "Oracular Oriole" (LP: #2064136)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 30 Apr 2024 22:03:46 -0400
