## distro-info-data 0.41+deb10u2~bpo9+6

=== debian/changelog ===
distro-info-data (0.41+deb10u2~bpo9+6) stretch-lts; urgency=medium

  * Update data to 0.63:
    - Add Ubuntu 25.04 "Plucky Puffin"

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Oct 2024 20:06:22 -0700
