## distro-info-data 0.41+deb10u2~bpo9+7

=== debian/changelog ===
distro-info-data (0.41+deb10u2~bpo9+7) stretch-lts; urgency=medium

  * Update data to 0.64:
    * Add Debian 15 "Duke".
    * Add Ubuntu 25.10 "Questing Quokka".

 -- Stefano Rivera <stefanor@debian.org>  Fri, 25 Apr 2025 15:53:33 -0400
