## distro-info-data 0.41+deb10u2~bpo9+8

=== debian/changelog ===
distro-info-data (0.41+deb10u2~bpo9+8) stretch-lts; urgency=medium

  * Update data to 0.66:
    - Add Ubuntu end of Legacy Support dates (new eol-legacy column).
    - Add release and estimated EoL dates for Debian 13 "Trixie".

 -- Stefano Rivera <stefanor@debian.org>  Sat, 09 Aug 2025 19:15:21 +0200
