## distro-info-data 0.41+deb10u2+nmu1

=== debian/changelog ===
distro-info-data (0.41+deb10u2+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:22:13 +0800
