## distro-info-data 0.41+deb10u5

=== debian/changelog ===
distro-info-data (0.41+deb10u5) buster; urgency=medium

  * Update data to 0.53, without new columns:
    - Add Ubuntu 22.04 LTS, Jammy Jellyfish.
    - Add Ubuntu 22.10, Kinetic Kudu.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Apr 2022 20:18:22 -0400
