## distro-info-data 0.41+deb10u10

=== debian/changelog ===
distro-info-data (0.41+deb10u10) buster-lts; urgency=medium

  * Update data to 0.63:
    - Add Ubuntu 25.04 "Plucky Puffin".

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Oct 2024 19:23:55 -0700
