## distro-info-data 0.41+deb10u13

=== debian/changelog ===
distro-info-data (0.41+deb10u13) buster-lts; urgency=medium

  * Update data to 0.67:
    - Update the bookworm EoL
    - Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Oct 2025 12:37:43 +0200
