## distro-info-data 0.41+devuan1

=== Makefile ===
--- 
+++ 
@@ -9,5 +9,6 @@
 test:
 	./validate-csv-data -d debian.csv
 	./validate-csv-data -u ubuntu.csv
+	./validate-csv-data -v devuan.csv
 
 .PHONY: build install test
