=== debian/changelog ===
distro-info-data (0.41+devuan1) unstable; urgency=medium

  * Change maintenance to Devuan developers list.
  * Add d/gbp.conf defaults for debian-branch and debian-tag.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 04 Jan 2020 11:26:58 +0000

distro-info-data (0.39+devuan1.1) unstable; urgency=medium

  * added support for devuan 
  * corrected release dates in devuan.csv

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 25 Nov 2018 16:12:27 +0000
