=== debian/control ===
Source: distro-info-data
Section: devel
Priority: optional
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
Build-Depends: debhelper (>= 9), python
Standards-Version: 4.3.0
Vcs-Git: https://git.devuan.org/devuan-packages/distro-info-data.git
Vcs-Browser: https://git.devuan.org/devuan-packages/distro-info-data
Rules-Requires-Root: no

Package: distro-info-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: distro-info (<< 0.3~)
Replaces: distro-info (<< 0.3~)
Description: information about the distributions' releases (data files)
 Information about all releases of Debian and Ubuntu. The distro-info script
 will give you the codename for e.g. the latest stable release of your
 distribution. To get information about a specific distribution there are the
 debian-distro-info and the ubuntu-distro-info scripts.
 .
 This package contains the data files.
