## distro-info-data 0.43

=== debian/changelog ===
distro-info-data (0.43) unstable; urgency=medium

  * Add Ubuntu 20.04 LTS, Focal Fossa.
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 17 Oct 2019 13:10:30 -0700

distro-info-data (0.42) unstable; urgency=medium

  * validate-csv-data:
    - Switch to Python 3
    - Switch from optparse to argparse
    - Fix pylint issues
  * Bump Standards-Version to 4.4.0
  * Switch to debhelper 12

 -- Benjamin Drung <bdrung@debian.org>  Tue, 23 Jul 2019 12:29:47 +0200
