=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
-Build-Depends: debhelper (>= 9), python
-Standards-Version: 4.3.0
-Vcs-Git: https://git.devuan.org/devuan-packages/distro-info-data.git
-Vcs-Browser: https://git.devuan.org/devuan-packages/distro-info-data
+Maintainer: Benjamin Drung <bdrung@debian.org>
+Uploaders: Stefano Rivera <stefanor@debian.org>
+Build-Depends: debhelper-compat (= 12), python3
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/debian/distro-info-data.git
+Vcs-Browser: https://salsa.debian.org/debian/distro-info-data
 Rules-Requires-Root: no
 
 Package: distro-info-data
