## distro-info-data 0.43ubuntu1

=== debian/changelog ===
distro-info-data (0.43ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Add in eol-server and eol-esm dates for all Ubuntu LTS releases.

 -- dann frazier <dannf@ubuntu.com>  Mon, 27 Jan 2020 14:28:18 -0700
