## distro-info-data 0.43ubuntu1.9

=== debian/changelog ===
distro-info-data (0.43ubuntu1.9) focal; urgency=medium

  * Add Ubuntu 22.04, Jammy Jellyfish (LP: #1947368).
  * Update ubuntu.csv contents to what we had in hirsute+.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 15 Oct 2021 14:48:46 +0200

distro-info-data (0.43ubuntu1.8) focal-security; urgency=medium

  * Update ubuntu.csv for trusty and xenial ESM extended dates
    (LP: #1946137).

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 06 Oct 2021 09:28:43 -0300

distro-info-data (0.43ubuntu1.6) focal; urgency=medium

  * Move Ubuntu EoLs off weekend days. (LP: #1939457)

 -- Brian Murray <brian@ubuntu.com>  Tue, 10 Aug 2021 15:12:42 -0700

distro-info-data (0.43ubuntu1.5) focal; urgency=medium

  * Add Ubuntu 21.10, Impish Indri (LP: #1925484)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 22 Apr 2021 13:15:23 +0100

distro-info-data (0.43ubuntu1.4) focal; urgency=medium

  * Add Ubuntu 21.04, Hirsute Hippo (LP: #1901361).

 -- Brian Murray <brian@ubuntu.com>  Wed, 28 Oct 2020 12:18:28 -0700

distro-info-data (0.43ubuntu1.1) focal; urgency=medium

  * Copy from Debian unstable (0.44):
    - Add Ubuntu 20.10, Groovy Gorilla. (LP: #1874843)
    - Add a guessed EOL date for Debian Stretch.

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 24 Apr 2020 08:44:41 -0700
