## distro-info-data 0.43ubuntu1.9+10.0trisquel2

=== debian/changelog ===
distro-info-data (0.43ubuntu1.9+10.0trisquel2) nabia; urgency=medium

  * Adding trisquel distro info.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 20 Dec 2021 02:59:28 +0000
