## distro-info-data 0.43ubuntu1.13

=== debian/changelog ===
distro-info-data (0.43ubuntu1.13) focal; urgency=medium

  * Add Ubuntu 23.10 Mantic Minotaur. (LP: #2018028)
  * Correct release and EOL date of Debian 8 "jessie"
  * Add EOL date for Debian 10 "Buster"
  * Add release and EOL dates for Debian 11 "Bullseye"
  * Set the planned release date for Debian bookworm (and an EoL based on it).
  * Add Debian 13 "Trixie"
  * Add Debian 14 "forky" with a vague creation date.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 01 May 2023 15:53:27 +0200

distro-info-data (0.43ubuntu1.12) focal; urgency=medium

  * Document Ubuntu ESM overlap period (LP: #2003949)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 06 Mar 2023 11:10:01 +0000

distro-info-data (0.43ubuntu1.11) focal; urgency=medium

  * Add Ubuntu 23.04, Lunar Lobster (LP: #1993667)

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 31 Oct 2022 15:12:39 +0100
