## distro-info-data 0.43ubuntu1.16

=== debian/changelog ===
distro-info-data (0.43ubuntu1.16) focal; urgency=medium

  [ Jeremy Bícha ]
  * debian.csv: Fix EOL date for 2.2

  [ Benjamin Drung ]
  * Add Ubuntu 24.10 "Oracular Oriole" (LP: #2064136)
  * Update year in debian/copyright

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 30 Apr 2024 14:19:11 +0200
