## distro-info-data 0.43ubuntu1.17%2B10.0trisquel7

=== debian/changelog ===
distro-info-data (0.43ubuntu1.17+10.0trisquel7) nabia; urgency=medium

  * Adding trisquel distro info and upstream equivalent.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 22 Oct 2024 06:43:01 +0000
